Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
GAPMAP Member List

This is the complete list of members for GAPMAP, including all inherited members.

GAPMAP(TO_BLOCK *block) | GAPMAP |
table_gap(inT16 left, inT16 right) | GAPMAP |
~GAPMAP() | GAPMAP | inline